@media screen and (max-width:576px){
  body{
    text-align: center;
  }
  .post-contents{
    display: unset;
  }
  .title-box h1{
    font-size: 22px;
  }
  #blog-with-sidebar .post-contents .post-text-content > div {
    flex: 0 0 100%;
  }
  .web-developer-testimonial-section .ua-item {
    width: 100% !important;
    flex-direction: column;
}
.web-developer-testimonial-section .ua-content {
    align-items: center;
    width: 100% !important;
}
}
@media screen and (max-width:767px){
  body {
    overflow-x: hidden !important;
  }
  html {
    overflow-x: hidden !important;
  }
  .ets-techsolution-topbar-section .ekit-header-info, .ets-theme-header-section a, .ets-topabr-address a{
    justify-content: center;
  }
  .ets-techsolution-topbar-section .elementor-column .elementor-column{
    margin-top: 10px;
  }
  .ets-home-page-book-schedule-contact-form form p span[data-name="your-message"]{
    display:flex;
  }
  .ets-home-page-book-schedule-contact-form form p span {
    margin-bottom: 5px;
    display: block;
    max-width: 100%;
  }
  .ets-home-page-book-schedule-contact-form form p span[data-name="your-message"] textarea{
    width:100%;
  }
  .its-partner-section-container .ets-blog-section-main-heading h2 {
    width: 26ch;
    max-width: 100%;
  }
  .ets-appointment-section form p input[type="submit"],
  .ets-about-us-left-text,
  .its-partner-section-container .elementor-widget-wrap .elementor-element{
    position: unset !important;
  }
  .elementor-widget:not(:last-child){
    margin-bottom: 10px !important;
  }
  .ets-about-us-feature-section .elementor-icon-box-wrapper{
    display: flex !important;
  }
  .ets-about-us-feature-section i{
    margin-inline-end: 10px;
  }
  .ets-testimonial-post-section .ea-item img{
    width: 50% !important;
  }
  .ets-testimonial-post-section .ea-img-wrap,
  .ets-our-blog-section-content{
    text-align: center;
  }
  .ets-our-process-up-arrow1, .ets-our-process-up-arrow2, .ets-our-process-down-arrow{
    display: none;
  }
  .its-partner-section-container .elementor-widget-wrap{
    justify-content: space-around;
  }
  .ets-footer-newsletter-form{
    width: 90% !important;
  }
  textarea{
    max-width: 100% !important;
  }
  .post-section .row > div{
    padding: 0 10px;
    text-align: center;
  }
  .ets-footer-section ul.hfe-nav-menu li a{
    justify-content:center;
  }
  /* blog page */
  #full-width-blog .post-contents .postbox {
    flex: 0 0 calc( (100% / 2) - 20px );
  }
  #blog-with-sidebar .post-contents .post-text-content > div {
    flex: 0 0 47%;
  }
  .ets-footer-section ul.hfe-nav-menu li{
		list-style:none !important;
	}
  .web-developer-achievements-row-sec .elementor-container {
    flex-direction: column-reverse;
  }
  .ets-footer-section .ekit-header-info li a {
    justify-content: center;
  }
  .web-developer-banner-icons {
    padding: 15px 30px 15px;
  }
  .web-developer-banner {
    background-image: unset !important;
  }
  .single-services .single-page-banner-tittle {
    font-size: 28px;
  }
  .single-services .main_title h2 {
    font-size: 28px;
  }
  .single-services .wp-block-heading {
    text-align: left;
    padding-bottom: 20px;
  }
  .single-services #block-4 {
    margin-top: 100px;
  }
  .single-services #block-3 ul li a {
    text-align: left;
    display: block;
  }
  .single-services .wp-block-search__label {
    text-align: left;
  }
  .single-services .wp-block-latest-comments {
    text-align: left;
  }
  .single-post .single-page-title img {
    width: 100%;
    height: auto;
  }
  .single-post .single-page-metabox div img {
    width: 15%;
  }
  .ebs-single-post-page .entry-date {
    margin-right: 0px;
  }
  .single-post .single-date-box {
    margin: 10px 0;
  }
  .ets-project-section-project-post .ua-image-wrap {
    position: relative;
  }
  .ets-project-section-project-post .ua-alex-grid .ua-item .ua-title {
    position: absolute;
    left: 0;
    right: 0;
    transform: translate(0px, 0px);
    margin: 0 auto;
    padding: 0 10px !important; 
    text-align: center;
  }
  .ets-project-section-project-post .ua-alex-grid .ua-item .ua-content-wrap {
    width: 100% !important;
  }
  .ets-appointment-section form p,
  .ets-project-section-project-post .ua-alex-wrap,
  .ets-testimonial-post-section .ua-item{
    display: unset !important;
  }
  .ets-project-section-project-post .ua-content-wrap {
    /* display: block !important; */
    opacity: 1;
  }
  .ets-project-section-project-post .ua-item:hover .ua-content-wrap .ua-title a {
    display:block !important;
  }
  .ets-project-section-project-post .ua-content-wrap .ua-title a{
    display:block ;
  }


}

@media (min-width:768px) and (max-width:1040px)  {

  .ets-testimonial-post-section .ea-item img{
    height: unset !important;
  }
  .ets-testimonial-post-section .ea-item{
    align-items: center;
  }
  .ets-work-process-main-container .elementor-column{
    width: 48%;
  }
  .ets-our-process-up-arrow1{
    display: none;
  }
  .ets-topbar .container > div{
    width: 100%;
    justify-content: space-between;
  }
  #full-width-blog .post-contents .postbox {
    flex: 0 0 calc( (100% / 3) - 20px );
  }
  #blog-with-sidebar .post-contents .post-text-content > div {
    flex: 0 0 calc( (100% / 2) - 10px );
  }
  .web-developer-banner-icons {
    padding: 15px 30px 15px;
  }
}

@media screen and (min-width: 1200px){
  .content-container {
    max-width: calc(100% - 2%);
  }
  .post-contents{
    flex-wrap: nowrap;
  }
}

@media (min-width: 768px) and (max-width: 1400px){
  .ets-topabr-left-container, .ets-topabr-right-container{
    width: 100% !important;
    padding: 0 5%;
  }
  .ets-techsolution-topbar-section > div{
    display: unset !important;
  }
  .ets-topabr-left-container section .elementor-container{
    justify-content: space-between;
  }
  .ets-topabr-right-container section > div{
    justify-content: space-around;
  }
  .ets-topabr-left-container section .elementor-container > div, .ets-topabr-right-container section > div > div {
    width: max-content !important;
  }
  .ets-techsolution-topbar-section .elementor-column .elementor-column{
    margin-top: 10px;
  }
  .single-post .single-page-title img {
    width: 100%;
    height: auto;
  }
}
@media screen and (min-width: 1440px){
  .ets-slider-text .ets-slider-main-heading h2{
    width: 25ch;
    margin: 0 auto;
    font-size: 60px !important;
    line-height: 80px !important;
  }
  .ets-techsolutions-btn a{
    padding: 20px 40px !important;
  }
  .ets-about-us-main-heading h2{
    width: 22ch;
  }
  .ets-techsolution-topbar-section .elementor-container, .ets-techsolution-header-section .elementor-container{
    max-width: 97% !important;
  }
  section .elementor-container{
    max-width: calc(100% - 15%) !important;
  }
  .ets-techsolutions-about-second-heading h4{
    width: 38ch;
  }
  .ets-slider-content-container .elementor-container:first-child{
    max-width: 100% !important;
  }
  .ets-appointment-section{
    margin-top: -10% !important;
  }
  textarea{
    width: 100%;
  }
  .ets-about-us-left-text>div{
    border-radius:50% 50% 58% 42% / 60% 50% 50% 40%;
    height: 183px;
    width: 269px;
    display: flex;
    padding: 0 10% !important;
  }
  .ets-about-us-left-text>div h5 span{
    font-size: 90px;
  }

  .ets-our-process-up-arrow1{
    padding-left: 24%;
  }
  .ets-our-process-up-arrow2 {
    padding-left: 39%;
  }
  .its-partner-section-container .its-partner-image img {
    width: 155px;
  }
  .ets-services-post-section .ea-amox-grid{
    gap: 30px !important;
  }
  .ets-our-blog-section-content .ea-date {
    top: 50%;
  }
}

@media screen and (max-width: 375px){
  .ets-footer-newsletter-form form input[type=submit]{
    position: unset;
    margin-top: 10px;
  }
}
@media (min-width:768px) and (max-width:800px){
	.ets-our-blog-section-content .ea-date{
		top:24%;
	}
}
@media (min-width:992px) and (max-width:1024px) {
  .web-developer-banner-para-text p {
    padding-right: 130px;
  }
  .web-developer-about-us-row-block>div {
    flex-direction: row !important;
  }
  .web-developer-about-us-row-block>div>:nth-child(1) {
    width: 50% !important;
  }
  .web-developer-about-us-row-block>div>:nth-child(2) {
    width: 50% !important;
  }
  .web-developer-about-us-learn-more {
    width: 50% !important; 
  }
  .about-us-hire-me-button {
    width: 50% !important;
  }
  .web-developer-about-us-learn-more:after {
    border-right: 78px solid #ffb424;
    display: block;
    height: 1px;
    content: " ";
    width: 75%;
    position: absolute;
    left: 114px;
    top: 1.2em;
  }
  .web-developer-about-us-page-left-sec {
    width: 50% !important;
  }
  .web-developer-about-us-page-right-sec {
    width: 50% !important;
  }
  .web-developer-get-in-touch-section {
    margin-left: 0px;
  }
}


@media (min-width:1025px) and (max-width:1199px) {
  .hfe-nav-menu .menu-item a.hfe-menu-item {
    padding-left: 13px !important;
    padding-right: 13px !important;
  }
  .web-developer-banner-content {
    padding-left: 20px;
  }
  .web-developer-achievements-row-sec .elementor-counter-title {
    display: -webkit-box !important;
    overflow: hidden !important;
    -webkit-line-clamp: 1 !important;
    -webkit-box-orient: vertical !important;
  }
  .ets-project-section-project-post .ua-image-wrap {
    position: relative;
  }
  .ets-project-section-project-post .ua-alex-grid .ua-item .ua-title {
    font-family: "Poppins", Sans-serif;
    position: absolute;
    left: 0;
    right: 0;
    transform: translate(0px, 0px);
    margin: 0 auto;
    padding: 0 10px !important; 
    text-align: center;
  }
  .ets-project-section-project-post .ua-alex-grid .ua-item .ua-content-wrap {
    width: 100% !important;
  }
  .web-developer-get-in-touch-section {
    margin-left: 0px;
  }

}

@media (min-width:768px) and (max-width:1024px) {
  .web-developer-achievements-row-sec .elementor-container>div:nth-child(5) {
    order: 1;
  }
  .web-developer-achievements-row-sec .elementor-container>div:nth-child(1) {
    order: 2;
  }
  .web-developer-achievements-row-sec .elementor-container>div:nth-child(2) {
    order: 3;
  }
  .web-developer-achievements-row-sec .elementor-container>div:nth-child(3) {
    order: 4;
  }
  .web-developer-achievements-row-sec .elementor-container>div:nth-child(4) {
    order: 5;
  }
  .ets-project-section-project-post .ua-image-wrap {
    position: relative;
  }
  .ets-project-section-project-post .ua-alex-grid .ua-item .ua-title {
    font-family: "Poppins", Sans-serif;
    position: absolute;
    left: 0;
    right: 0;
    transform: translate(0px, 0px);
    margin: 0 auto;
    padding: 0 10px !important; 
    text-align: center;
  }
  .ets-project-section-project-post .ua-alex-grid .ua-item .ua-content-wrap {
    width: 100% !important;
  }
 
}

@media (min-width:768px) and (max-width:991px) {
  .ets-project-section-project-post .ua-content-wrap {
    /* display: block !important; */
    opacity: 1;
  }
  .ets-project-section-project-post .ua-item:hover .ua-content-wrap .ua-title a {
    display:block !important;
  }
  .ets-project-section-project-post .ua-content-wrap .ua-title a{
    display:block ;
  }
}

@media (min-width:1200px) and (max-width:1440px) {
  .ets-project-section-project-post .ua-image-wrap {
    position: relative;
  }
  .ets-project-section-project-post .ua-alex-grid .ua-item .ua-title {
    font-family: "Poppins", Sans-serif;
    position: absolute;
    left: 0;
    right: 0;
    transform: translate(0px, 0px);
    margin: 0 auto;
    padding: 0 10px !important; 
    text-align: center;
  }
  .ets-project-section-project-post .ua-alex-grid .ua-item .ua-content-wrap {
    width: 100% !important;
  }
  
}
@media (min-width:1200px) and (max-width:1365px) {
  .web-developer-get-in-touch-section {
    margin-left: -25px;
  }
}
@media (min-width:1366px) and (max-width:1439px) {
  .web-developer-get-in-touch-section {
    margin-left: -25px;
  }
}
@media (min-width:1440px) and (max-width:1599px) {
  .web-developer-get-in-touch-section {
    margin-left: -8px;
  }
}
@media (min-width:1600px) and (max-width:1680px) {
  .web-developer-get-in-touch-section {
    margin-left: -30px;
  }
}

